@charset "UTF-8";

[data-page="recruit"] .v-desc{
  text-align: left;
  max-width: 47em;
  margin: auto;
}
[data-page="recruit"] .top-ttl {
    top: 46%;
}

/* CSS Document */
.inner {
    width: 90%;
    margin: auto;
    font-weight: 500;
    font-size: 1.18rem;
}
/*header*/
.top-img-1 {
    background: url("https://www.dor.tokyo/2022_img/rec-sp-top1.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
    color: #fff;
    height: 75vh;
}
.top-img-2 {
    background-image: url("https://www.dor.tokyo/2022_img/rec-sp-top2.jpg");
    height: 75vh;
}
.top-img-1::after {
    background: #000;
}
.top-ttl {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 70%;
    text-align: center;
}
.rec-toptl {
    font-family: "Roboto Slab", serif;
    /* font-family: 'Prompt','Noto Sans JP', sans-serif; */
    font-size: 3rem;
    color: #fff;
}
.rec-toptxt {
    color: #fff;
    padding-top: 0.5rem;
    line-height: 1.8;
    font-weight: 500;
}
.oubo-btn {
  display: block;
  width: 100%;
  max-width: 18em;
  height: fit-content;
  display: block;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 1em;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: .001em;
  padding: 1.15em 2em;
  margin: 2em auto 0;
  border: solid 1px;
  color: #fff;
}
.vision-wp {
    padding-top: 4rem;
}
.bar {
    height: 1px;
    background: #D83646;
    margin-bottom: 5rem;
}
.wp-img {
    margin: 3rem 0;
}
.rec-icon-in {
  text-align: center;
  padding-top: 1rem;
  width: 100%;
  margin: auto;
}
.rec-icon-detail {
    width: 22%;
    display: block;
    margin: auto;
    padding-top: 2rem;
}
.rec-icon-wp dt {
    padding: 1rem 0 0.3rem;
    font-weight: bold;
    font-size: 1.6rem;
}
.rec-icon-wp dd {
    padding: 1rem 0;
    display: block;
    letter-spacing: 1px;
    line-height: 1.8;
    font-weight: 300;
    width: fit-content;
    margin: auto;
    font-size: 1rem;
}
.rec-icon-wp dd span {
    font-size: 0.9rem;
    opacity: 0.8;
}
.left {
    text-align: left;
}
.rec-hukei {
    padding: 3rem 0 0;
}
.kigyou-img {
    background: url(https://www.dor.tokyo/2022_img/kigyou-img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    height: 54vh;
    margin: 4rem 0 5rem;
    padding-top: 4rem;
    padding-bottom: 4rem;
}
.kigyou-img .vis-txt {
    color: #fff;
}
.kigyou-img span, .kigyou-img p {
    color: #fff;
}
.kigyou-img p {
    width: 70%;
    margin: auto;
    padding-top: 3rem;
    line-height: 2.2;
}
.kigyou-img .btn {
    background: none;
    border: solid 1px;
}

@media (min-width: 960px) {
    /* .oubo-btn {
        width: 27%;
        height: 61px;
        font-size: 12px;
        font-size: 1.2rem;
        line-height: 1.6em;
        letter-spacing: .001em;
        transition: background .3s ease-in-out;
    } */
    .rec-toptxt {
        padding-top: 0.5rem;
        width: 50%;
        line-height: 1.8;
        margin: auto;
        /* text-align: left; */
    }
    .top-img-1 {
        background: url("https://www.dor.tokyo/2022_img/rec-pc-top1.jpg");
        background-size: 100%;
        background-repeat: no-repeat;
        color: #fff;
        height: 70vh;
    }
    .top-img-2 {
        background-image: url("https://www.dor.tokyo/2022_img/rec-pc-top2.jpg");
    }
    .flex-rec {
    display: flex;
    flex-direction: row-reverse;
    }
    .recflepcin1 {
        width: 50%;
    }
    .recflepcin2 {
        width: 57%;
        padding-top: 3rem;
        font-size: 1rem;
        padding-right: 4rem;
    }
    .rec-icon-in {
        display: flex;
        width: 100%;
    }
    .rec-icon-in:first-child {
        align-items: center;
    }
    .rec-icon-detail {
        width: 23%;
        display: block;
        margin: 1em 0;
        padding-top: 1rem;
        padding-right: 1.9rem;
        max-width: 6.5em;
    }
    .rec-icon-wp dt {
        padding: 1rem 0 0.3rem;
        font-weight: bold;
        font-size: 1.3rem;
    }
    .rec-icon-wp dd {
        padding: 0rem 0;
        display: block;
        letter-spacing: 1px;
        line-height: 1.8;
        font-weight: 300;
        width: fit-content;
        margin: inherit;
        font-size: 1rem;
    }
    .rec-icon-wp dl {
        text-align: left;
        width: 80%;
    }
    .rec-icon-detail img {
        width: 120px;
    }
    .hukeipc {
        display: flex;
    }
    .hu1 {
        padding-right: 1rem;
    }
    .rec-hukei {
        padding-top: 1rem;
    }
    .kigyou-img {
        background: url(https://www.dor.tokyo/2022_img/conback.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        color: #fff;
        height: auto;
        padding-bottom: 5rem;
        margin: 7rem 0 7rem;
        padding-top: 4rem;
    }
    .kigyou-img p {
        width: 40%;
    }
}